
QGIS Application - Feature request #11018

Add the possbility to load WMC (Web Map Context) files.

2014-08-06 07:22 AM - Nicolas Boisteault

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 19358

Description

The only relevant information about this feature I found is here : https://issues.qgis.org/projects/quantum-gis/wiki/QGISWebClientIdeas

And I didn't see any ticket opened.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2018-02-28 03:09 PM - Nicolas Boisteault

Issue still in QGIS 3.3.
